<!DOCTYPE TS><TS>
<context>
    <name>DJTopWidget</name>
    <message>
        <source>Help</source>
        <translation type="obsolete">帮助</translation>
    </message>
</context>
<context>
    <name>DominoDesktop</name>
    <message>
        <source>Start</source>
        <translation type="obsolete">开始</translation>
    </message>
    <message>
        <source>Desktop Number : </source>
        <translation>当前尾数之和 : </translation>
    </message>
    <message>
        <source> Bones in bonesyard</source>
        <translation> 张牌未抓</translation>
    </message>
</context>
<context>
    <name>DominoHand</name>
    <message>
        <source>Draw</source>
        <translation type="obsolete">抓牌</translation>
    </message>
</context>
<context>
    <name>DominoPanel</name>
    <message>
        <source>name</source>
        <translation type="obsolete">名称</translation>
    </message>
    <message>
        <source>seat</source>
        <translation type="obsolete">座位</translation>
    </message>
    <message>
        <source>score</source>
        <translation type="obsolete">成绩</translation>
    </message>
    <message>
        <source>game report</source>
        <translation type="obsolete">游戏成绩</translation>
    </message>
</context>
<context>
    <name>InterlinkController</name>
    <message>
        <source>--Double 9</source>
        <translation> --双九</translation>
    </message>
    <message>
        <source>--Double 6</source>
        <translation> --双六</translation>
    </message>
    <message>
        <source>(4p)</source>
        <translation type="obsolete">(4人)</translation>
    </message>
    <message>
        <source>Interlink</source>
        <translation>连环阵</translation>
    </message>
    <message>
        <source>[4p]</source>
        <translation>[4人]</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>(look on)</source>
        <translation type="obsolete">(旁观)</translation>
    </message>
</context>
</TS>
